Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 15:19:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return tajuddin syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tajuddin syed Bot:  Hi Tajuddin Syed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552866639            07:04 PM, 29th May                   Sohaib                   Hi Tajuddin  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:04 PM, 29th May                     tajuddin syed                    I received the order today and missing one item from it           07:05 PM, 29th May                     tajuddin syed                    Items from Order# 6311665060 AWB Z4296689 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/iazBPKF9zgb           07:05 PM, 29th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:07 PM, 29th May                     tajuddin syed                    Broderie Anglaise Top with Square Neck and Short Sleeves           07:07 PM, 29th May                     tajuddin syed                    Does it mean only top sohaib?           07:08 PM, 29th May                     tajuddin syed                    We haven’t received bottom for the above           07:08 PM, 29th May                   Sohaib                   After checking your order, we found out that your order has been delivered completely, including (163135687 - - Broderie Anglaise Top with Square Neck and Short Sleeves  ).   If you still believe that the item is missing please let us know.           07:09 PM, 29th May                     tajuddin syed                    Broderie Anglaise Top with Square Neck and Short Sleeves           07:10 PM, 29th May                     tajuddin syed                    The above item does not include bottom?           07:10 PM, 29th May                     tajuddin syed                    As per picture, it suppose to have top and bottom           07:11 PM, 29th May                     tajuddin syed                    But we received only top           07:11 PM, 29th May                     tajuddin syed                             07:12 PM, 29th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create a return request at this moment to avoid any delay from our end please let us know if you want that           07:12 PM, 29th May                     tajuddin syed                    Please for one item only           07:13 PM, 29th May                     tajuddin syed                    Return request for Broderie Anglaise Top with Square Neck and Short Sleeves           07:13 PM, 29th May                     tajuddin syed                    Item           07:13 PM, 29th May                     tajuddin syed                    Please confirm sohaib           07:15 PM, 29th May                   Sohaib                   We have created a return request at this moment from our end please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966552866639  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:16 PM, 29th May                   Sohaib                   Is there anything else I can help you with?           07:17 PM, 29th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2640098